Unverified Commit 38019e08 authored by IKEDA Soji's avatar IKEDA Soji Committed by GitHub
Browse files

Merge pull request #1231 from ikedas/update_cpanfile_6.2.65b.2

Update cpanfile
parents e816a043 7465ce3e
...@@ -208,7 +208,7 @@ feature 'x509-auth', 'Required to extract user certificates for SSL clients and ...@@ -208,7 +208,7 @@ feature 'x509-auth', 'Required to extract user certificates for SSL clients and
}; };
feature 'smime', 'Required to sign, verify, encrypt and decrypt S/MIME messages.' => sub { feature 'smime', 'Required to sign, verify, encrypt and decrypt S/MIME messages.' => sub {
requires 'Convert::ASN1'; requires 'Convert::ASN1', '>= 0.14';
requires 'Crypt::SMIME', '>= 0.15'; requires 'Crypt::SMIME', '>= 0.15';
# Required to extract user certificates for SSL clients and S/MIME messages. # Required to extract user certificates for SSL clients and S/MIME messages.
# Note: On versions < 1.808, the value() method for extension was broken. # Note: On versions < 1.808, the value() method for extension was broken.
......
...@@ -571,8 +571,7 @@ sub check_modules { ...@@ -571,8 +571,7 @@ sub check_modules {
$rv; $rv;
printf gettext( printf gettext(
'>>>>>>> You must update "%s" to version "%s" <<<<<<.') '>>>>>>> You must update "%s" to version "%s" <<<<<<.')
. "\n", $mod, . "\n", $mod, $rv;
$cpan_modules->{$mod}{required_version};
install_module($mod, {'default' => $default}, $cpan_modules); install_module($mod, {'default' => $default}, $cpan_modules);
} }
} }
......
Markdown is supported
0% or .
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment